@charset "euc-jp";
@import "common.css";

/*
プロフィール
*/

body
{
	margin: 0 auto 0;
	position: relative;
}

div.profile h1
{
	border-top: 2px solid #000033;
	background: url(../images/profile.gif) no-repeat;
	height: 13px;
}

p
{
	padding-left: 5px;
	padding-right: 5px;
}

p.logo
{
	float: right;
	padding-top: 10px;
}

p.name
{
	font-size: 110%;
	font-weight: bold;
	margin-top: 10px;	
}

p.image
{
	padding: 0;
	margin: 7px 8px 7px 7px;
	float: left;
	height: 165px;
	display: inline;
	background: url(../images/president_bg_lightshade.png) no-repeat;
}

p.image img
{
	padding: 13px;
}

p.profile
{
	margin-top: 22px;
}

p.close
{
	clear: both;
	margin-top: 30px;
	margin-right: 10px;
	padding-bottom: 10px;
}

p.close a
{
	display: block;
	width: 86px;
	height: 11px;
	clear: both;
	text-decoration: none;
	float: right;
}